Bug 18135 - ypwhich not executable when /usr not mount
Summary: ypwhich not executable when /usr not mount
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypbind   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-02 20:30 UTC by Enrico Scholz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-02 20:30:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2000-10-02 20:30:33 UTC
ypbind (which is calling /usr/bin/ypwhich) will be executed at position 17,
but netfs (which is mounting NFS fs) at pos 25.

When having /usr on NFS, ypwhich can not be executed.


I suggest to place it under /bin.

Comment 1 Florian La Roche 2001-02-12 14:44:36 UTC
fixed in current rpm. Thanks.



Note You need to log in before you can comment on or make changes to this bug.